/* Door gebruiker te bepalen pagina eigenschappen */

/*Achtergrondkleur/patroon pagina*/
body{background: url()  fixed #FFD991;}
/*Achtergrondkleur block en userhtml onderaan de pagina*/
.block, #userhtml{background: #FAF2D8;}
.block {background: #FAF2D8;}
/*Achtergrondkleur blok headers en footer (gekoppeld)*/
h2.block-header, #footer {background: #E35C13}
/*Tekstkleur blok headers en tekst in footer (gekoppeld)*/
h2.block-header, #footer span a{color: #FFFFFF}
/*Tekstkleur paginatitel*/
#menu h1 {color: #E35C13}
/*Tekstkleur ongelinkte tekst in blokken*/
body {color:#E35C13} 

/*Link kleur*/
a:link{ color:#000000}
/*Kleur actieve link*/
a:active{color:#000000}
/*Kleur bezochte link*/
a:visited{color: #000000}
/*Kleur hover link*/
a:hover{color: #CC0000}


/*Link kleur*/
a.block-headerlink:link{ color:#FFFFFF;}
/*Kleur actieve link*/
a.block-headerlink:active{color:#FFFFFF;}
/*Kleur bezochte link*/
a.block-headerlink:visited{color: #FFFFFF;}
/*Kleur hover link*/
a.block-headerlink:hover{color: #CC0000}


/* Eind door gebruiker te bepalen pagina eigenschappen*/



html, body {
	font: 1em Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

#supercontainer{
position:absolute;
width:100%;
height:100%;
}

#container {
	position:relative;
	margin: 0 auto;
	width: 780px !important; /*FF*/
	width:  /*IE 3 px exra voor het oplossen van de repeated text bug. Oorzaak is mogelijk commentaar in html*/
}

#header {
	position:relative;
	margin: 0px auto;
	width: 780px !important; /*FF*/
	width: ; /*IE 3 px exra voor het oplossen van de repeated text bug. Oorzaak is mogelijk commentaar in html*/

}

#menu{
	position:relative;
	margin: 0 auto;
	width:99%;
	height:60px;
	margin-top:10px;
	margin-bottom:20px;
	text-align:center;
}

#menutext{
	float:center;
	height:60px;
	text-align:center;

}
#menutext p{
	font-size: .65em;
	margin-left: 10px
}

#menutext ul{
	font-size: .65em;
	margin-left: 10px
}

#menutext ul li{
	
	padding-left: 18px;
	padding-right: 5px
}

#menutext ul li#home{background: url(http://www.eigenstart.nl/images/dochter_iconen/house.gif) no-repeat 0px 0px}
#menutext ul li#registreer{background: url(http://www.eigenstart.nl/images/dochter_iconen/user1_add.gif) no-repeat 0px 0px}
#menutext ul li#overzicht{background: url(http://www.eigenstart.nl/images/dochter_iconen/window_view.gif) no-repeat 0px 0px}
#menutext ul li#rapporteer{background: url(http://www.eigenstart.nl/images/dochter_iconen/policeman_small.gif) no-repeat 0px 0px}

#menutext h1{
	font-size: 1.1em;
	margin: 0px;
	padding: 0px 0px 2px
}
#menutext h2{
	font-size: 0.8em;
	margin: 0px;
	padding: 0px 0px 5px
}
#banner {
	float:left;
	left:0px;
	top:0px;
	width: 234px;
	height:60px;
	margin:0px;
}

#banner2 {
	float:right;
	left:0px;
	top:0px;
	width: 234px;
	height:60px;
	background: #FAF2D8;	
}



#add, #footer{width: 99%;}

#add {
	
	text-align: center;
	margin:0 auto;
	margin-bottom:10px;
	padding: 0px 0px 5px;
	background: #FAF2D8;
	border: 1px solid #333
}

#footer{
	position:relative;
	clear:both;
	width: 100%;
	height:30px;
	text-align: center;
}

#userhtml {
	border: 1px; solid #333;
	padding: 5px;
	text-align: center;
}

#stronglink {
	font-weight: bold;
}



#footer .webmaster{margin:5px;float:center;}
#footer .pagerank{margin:5px;float:right;}
#footer .stats{margin:5px;float:left;}


#footer span a {
	font-weight: bold;
	font-size: 0.8em;
	text-decoration: none
}

#beoordeling{
	width:780px;
	text-align: center;
	padding: 0px;
	margin-top:25px;
}

#OneStatTag{
	width:780px;
	height:15px;
	text-align: center;
	margin: 0px 0px 30px;	
	padding: 0px
}

#OneStatTag .onestat-text a{
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}

.col-1{
float:left;
left:0;
width:195px;
	
}

.col-2{
float:left;
left:195px;
width:195px;

}

.col-3{
float:left;
left:390px;
width:195px;


}
.col-4{
float:left;
left:585px;
width:195px;

}


.clear {clear:both}

.block{
	position:relative;
	width: 94%;
	padding: 0px 0px 0px;
	margin:0 auto;
	margin-bottom:12px;
	border: 1px solid #333;
	overflow:hidden;
}

.block-header{font-size: .75em}
.block-headerlink{font-size: 1em}

.block-header{
	padding: 3px 3px 3px;
	margin:0px 0px 2px
}

.block-content{
	padding: 0px 3px;
	margin:0px;
	font-size: .8em;
}

.block img{margin-bottom: 5px}

ul li{line-height: 1.2em}

ul li img{vertical-align: middle}

ul, ul.legenda{
	margin: 0px;
	padding: 0px;
	list-style: none
}

ul.legenda{font-size: .8em}
a img{border: none}

p{
	margin: 0px;
	padding: 0px 0px 10px;
}

#userhtml p {font-size: .8em}

.tip{
	font-size: .85em;
	color: #ff0000
}